<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.projectManagement.modular.pmApplication.mapper.PmApplicationMapper">

    <select id="selectGetPmApplication"
            resultType="com.unis.projectManagement.modular.pmApplication.entity.PmApplication">

        SELECT t1.*
        FROM biz_pm_application t1
                 LEFT JOIN biz_pm_project_info t2 ON t1.id = t2.pm_application_id
        WHERE t2.id IS NULL

    </select>
</mapper>